<br/><br/>
<table>
<tr>
<td class="custom" nowrap>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</td>
<td>
<table cellpadding="1" cellspacing="0" bgcolor=#888888>
<tr><td>

<table cellpadding="8" width="500" bgcolor=#ffffaa>
<tr><td class="custom">
<img src="warn.gif" border="0"/>
<B>Warning</B>: selecting this option will <B>erase all</B> information about currently
registered Security Managers and will replace it with the imported data. This may cause 
Enterprise Server applications and users to have different security access rights. It is recommended
that all existing servers are <B>stopped</B> before using this option.
</td>
</tr>
</table>

</td>
</tr>
</table>
</td>
</tr>
</table>
